Commit d4944474 authored by Johannes Winter's avatar Johannes Winter

npm upgrade

parent 6147b267
Pipeline #394 passed with stages
in 4 minutes and 53 seconds
This diff is collapsed.
......@@ -8,41 +8,41 @@
"lint": "vue-cli-service lint"
},
"dependencies": {
"@solid/query-ldflex": "^2.6.0",
"@solid/query-ldflex": "^2.9.0",
"babel": "^6.23.0",
"buefy": "^0.7.10",
"chart.js": "^2.8.0",
"easymde": "^2.8.0",
"chart.js": "^2.9.3",
"easymde": "^2.9.0",
"locale2": "^2.3.1",
"marked": "^0.7.0",
"rdflib": "^0.19.1",
"register-service-worker": "^1.6.2",
"solid-auth-client": "^2.3.1",
"solid-auth-client": "^2.4.1",
"solid-file-client": "^0.4.9",
"vue": "^2.6.10",
"vue-chartjs": "^3.4.2",
"vue-clipboard2": "^0.3.0",
"vue-i18n": "^8.14.0",
"vue": "^2.6.11",
"vue-chartjs": "^3.5.0",
"vue-clipboard2": "^0.3.1",
"vue-i18n": "^8.15.3",
"vue-nprogress": "^0.1.5",
"vue-router": "^3.1.2",
"vuex": "^3.1.1",
"web-streams-polyfill": "^2.0.5"
"vue-router": "^3.1.5",
"vuex": "^3.1.2",
"web-streams-polyfill": "^2.1.0"
},
"devDependencies": {
"@kazupon/vue-i18n-loader": "^0.3.0",
"@vue/cli-plugin-babel": "^3.11.0",
"@vue/cli-plugin-eslint": "^3.11.0",
"@vue/cli-plugin-pwa": "^3.11.0",
"@vue/cli-service": "^3.11.0",
"@vue/cli-plugin-babel": "^3.12.1",
"@vue/cli-plugin-eslint": "^3.12.1",
"@vue/cli-plugin-pwa": "^3.12.1",
"@vue/cli-service": "^3.12.1",
"axios": "^0.18.1",
"node-sass": "^4.12.0",
"node-sass": "^4.13.1",
"sass-loader": "^7.3.1",
"stylus": "^0.54.7",
"stylus-loader": "^3.0.2",
"vue-cli-plugin-axios": "0.0.4",
"vue-cli-plugin-buefy": "^0.3.7",
"vue-cli-plugin-i18n": "^0.5.2",
"vue-template-compiler": "^2.6.10"
"vue-template-compiler": "^2.6.11"
},
"eslintConfig": {
"root": true,
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment